View Issue Details

IDProjectCategoryView StatusLast Update
0000426MantisDroidIssuespublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000426: Change the assigned to me view
DescriptionChange "Assigned to me" to only show open issues (not fixed).
Add an extra view called "My Resolved" with fixed issues assigned to me.
TagsNo tags attached.

Activities

e7andy

2012-12-16 22:52

administrator   ~0000086

Integrated in MantisDroidLibrary:49 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/49/ ).

Revision/Changeset: 552
Author: anders
Log:
ISSUE 0000426 - Add new issue view "My Resolved", remove resolved issues from view "Assigned to Me".
Refactor name of dialog variable.
Changed paths:
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/IssueListActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/ProjectDetailsActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/IssueType.java

Issue History

Date Modified Username Field Change
2012-12-08 22:52 e7andy New Issue
2012-12-08 22:52 e7andy Status new => confirmed
2012-12-16 16:04 e7andy Assigned To => e7andy
2012-12-16 16:04 e7andy Status confirmed => assigned
2012-12-16 16:04 e7andy Description Updated View Revisions
2012-12-16 19:53 e7andy Status assigned => resolved
2012-12-16 19:53 e7andy Fixed in Version => 1.3
2012-12-16 19:53 e7andy Resolution open => fixed
2012-12-16 22:52 e7andy Note Added: 0000086
2013-01-29 10:11 e7andy Target Version 1.3 => 2.0
2013-01-29 10:11 e7andy Fixed in Version 1.3 => 2.0
2013-03-07 08:50 e7andy Status resolved => closed